Jump to content

Latest Version of Software Running on XP


pointertovoid

Recommended Posts

64-bit version of PuTTY 0.81 needs hex editing to get running on XP x64 as minimum OS version specified in the PE header is 6.0 (Vista) instead of 5.2 (XP x64 / Server 2003).

Link to comment
Share on other sites


On 3/19/2024 at 12:23 PM, bluebolt said:

XP compatibility was lost at version 10.2.1 (followed by 10.2.2 and 10.3).  As I tried to convince AOMEI to restore XP compatibility, they sent me a direct link to version 9.0:

http://www2.aomeisoftware.com/download/pa/full/9.0/PAssist_Setup.exe

I swapped "10.2.0" for "9.0" for a direct download link to version 10.2.0:

http://www2.aomeisoftware.com/download/pa/full/10.2.0/PAssist_Setup.exe

 

 

amoei.thumb.PNG.f35087774de58f96799e38aabf307b1c.PNG

Link to comment
Share on other sites

Posted (edited)
6 hours ago, mockingbird said:

amoei.thumb.PNG.f35087774de58f96799e38aabf307b1c.PNG

I have saved Partition Assistant 10.1.0.0 which I know works fine under XP and installer was obtained under XP before the dropped support.

https://www.mediafire.com/file/w4s3a5eynl4nsu5/PartitionAssistant-all.exe/file

Can be installed silently with /silent switch

 

P.S. Full version require just correct cfg.ini in installation directory.

Edited by George King
Link to comment
Share on other sites

Posted (edited)
On Wed May 22 2024 (GMT+0000) at 8:37 AM, George King said:

P.S. Full version require just correct cfg.ini in installation directory.

Hi there. I still get the same error than when extracting the setup previously provided in this thread:

"You need to install AOMEI Partition Assistant on the computer to run.If you want to run the program without installation, it is recommended to create a Portable Version, then you can run the Portable AOMEI Partition Assistant on other computers without installation."
 

Short of someone being able to create a portable version, I wonder if the issue is in AmAnacfg.ini, with contents that (in my system) are not being created on install (probably due to the program stopping after the above error)..


usercfg=C:\Users\All Users\Application Data\AomeiBR\usercfg.ini
Cache=C:\Users\All Users\Application Data\AOMEIPA\PA_OF.dat
Address=https://a.aomeisoftware.com/api/v1/soft/collect
 

Thanks!

 

Edited by dmiranda
Link to comment
Share on other sites

Posted (edited)
On 5/23/2024 at 5:48 PM, dmiranda said:

Hi there. I still get the same error than when extracting the setup previously provided in this thread:

"You need to install AOMEI Partition Assistant on the computer to run.If you want to run the program without installation, it is recommended to create a Portable Version, then you can run the Portable AOMEI Partition Assistant on other computers without installation."
 

Short of someone being able to create a portable version, I wonder if the issue is in AmAnacfg.ini, with contents that (in my system) are not being created on install (probably due to the program stopping after the above error)..


usercfg=C:\Users\All Users\Application Data\AomeiBR\usercfg.ini
Cache=C:\Users\All Users\Application Data\AOMEIPA\PA_OF.dat
Address=https://a.aomeisoftware.com/api/v1/soft/collect
 

Thanks!

 

I installed it normaly and it works, have not tried anything related to portable. 

Edited by George King
Link to comment
Share on other sites

  • 2 weeks later...
Posted (edited)

Gnuplot 5.07 ( gp507-win32-mingw.7z ) from Sourceforge, FreeBasic 1.10.1 ( FreeBASIC-1.10.1-win32.7z) also from Sourceforge and Geany 1.31 (geany-1.31_setup.exe ) could make us busy for a loong time :)

There are many gnuplot demos at http://www.gnuplot.info/demo_4.6/ .

For some of the gnuplot examples it is necessary to provide own .dat files.

nano 2.2.6 ( https://www.nano-editor.org/dist/v2.2/NT/ ) can create these :)

Edited by flusspferd
typo
Link to comment
Share on other sites

On Fri May 24 2024 (GMT+0000) at 10:26 AM, George King said:

I installed it normaly and it works, have not tried anything related to portable. 

It's gotta be something with my nlited setup. I have v5 full, so I'm ok. I just wanted to try any different functionality. Cheers!

 

Link to comment
Share on other sites

  • 2 weeks later...
29 minutes ago, genieautravail said:

@LordGarfio

Thank you for the links. :)

But, please, don't use NitroFlare for files uploading.

It's a pain to download the files from this site. :realmad:

You can use PixelDrain for example.

Do you are the creator of these mods ?

Regards

Yep! There are indeed some file hosters which are much easier to access than NitroFlare, without those extreme limitations. And I also would like to know who the creator is. Anyway! Thanks for the links, @LordGarfio!

Link to comment
Share on other sites

42 minutes ago, AstroSkipper said:

Yep! There are indeed some file hosters which are much easier to access than NitroFlare, without those extreme limitations. And I also would like to know who the creator is. Anyway! Thanks for the links, @LordGarfio!

Nitroflare was used because they retain files for long periods of time, even years.

Thanks to you AstroSkipper

Link to comment
Share on other sites

1 hour ago, genieautravail said:

@LordGarfio

Thank you for the links. :)

But, please, don't use NitroFlare for files uploading.

It's a pain to download the files from this site. :realmad:

You can use PixelDrain for example.

Do you are the creator of these mods ?

Regards

I know very well, Nitroflare is very difficult to download and slow.

You can mirror it :-)

Edited by LordGarfio
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...